CMakeFiles/Game.dir/src/game/main.cpp.obj: \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\main.cpp \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\lobby.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\game_state.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/player.h \
 C:/dev/mingw64/include/c++/14.2.0/vector \
 C:/dev/mingw64/include/c++/14.2.0/bits/requires_hosted.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/c++config.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/os_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/cpu_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/pstl/pstl_config.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_algobase.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/functexcept.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception_defines.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/cpp_type_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/type_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/numeric_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_pair.h \
 C:/dev/mingw64/include/c++/14.2.0/type_traits \
 C:/dev/mingw64/include/c++/14.2.0/bits/version.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/move.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/utility.h \
 C:/dev/mingw64/include/c++/14.2.0/compare \
 C:/dev/mingw64/include/c++/14.2.0/concepts \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_types.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/iterator_concepts.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ptr_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_cmp.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator_base_funcs.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/concept_check.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/assertions.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_iterator.h \
 C:/dev/mingw64/include/c++/14.2.0/new \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_construct.h \
 C:/dev/mingw64/include/c++/14.2.0/debug/debug.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/predefined_ops.h \
 C:/dev/mingw64/include/c++/14.2.0/bit \
 C:/dev/mingw64/include/c++/14.2.0/bits/allocator.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/c++allocator.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/new_allocator.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/memoryfwd.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_uninitialized.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/alloc_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/alloc_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_vector.h \
 C:/dev/mingw64/include/c++/14.2.0/initializer_list \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_bvector.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/functional_hash.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/hash_bytes.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/refwrap.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/invoke.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_function.h \
 C:/dev/mingw64/include/c++/14.2.0/backward/binders.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/range_access.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/vector.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/memory_resource.h \
 C:/dev/mingw64/include/c++/14.2.0/cstddef \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stddef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/crtdefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_mac.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_secapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/vadefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdks/_mingw_ddk.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/uses_allocator.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/uses_allocator_args.h \
 C:/dev/mingw64/include/c++/14.2.0/tuple \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_util.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_base.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/max_size_type.h \
 C:/dev/mingw64/include/c++/14.2.0/numbers \
 C:/dev/mingw64/include/c++/14.2.0/string \
 C:/dev/mingw64/include/c++/14.2.0/bits/stringfwd.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/char_traits.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/postypes.h \
 C:/dev/mingw64/include/c++/14.2.0/cwchar \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wchar.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_stdio_config.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_wstdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_off_t.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stat64.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/swprintf.inl \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/wchar_s.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/localefwd.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/c++locale.h \
 C:/dev/mingw64/include/c++/14.2.0/clocale \
 C:/dev/mingw64/x86_64-w64-mingw32/include/locale.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdio.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdio_s.h \
 C:/dev/mingw64/include/c++/14.2.0/iosfwd \
 C:/dev/mingw64/include/c++/14.2.0/cctype \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ctype.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ostream_insert.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/cxxabi_forced.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/basic_string.h \
 C:/dev/mingw64/include/c++/14.2.0/string_view \
 C:/dev/mingw64/include/c++/14.2.0/bits/string_view.tcc \
 C:/dev/mingw64/include/c++/14.2.0/ext/string_conversions.h \
 C:/dev/mingw64/include/c++/14.2.0/cstdlib \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdlib.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/limits.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/syslimits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/limits.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stdlib_s.h \
 C:/dev/mingw64/include/c++/14.2.0/stdlib.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/malloc.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mm_malloc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errno.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/std_abs.h \
 C:/dev/mingw64/include/c++/14.2.0/cstdio \
 C:/dev/mingw64/include/c++/14.2.0/cerrno \
 C:/dev/mingw64/include/c++/14.2.0/bits/charconv.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/basic_string.tcc \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/skeleton.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/clothing.h \
 C:/dev/mingw64/include/c++/14.2.0/filesystem \
 C:/dev/mingw64/include/c++/14.2.0/bits/fs_fwd.h \
 C:/dev/mingw64/include/c++/14.2.0/system_error \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/error_constants.h \
 C:/dev/mingw64/include/c++/14.2.0/stdexcept \
 C:/dev/mingw64/include/c++/14.2.0/exception \
 C:/dev/mingw64/include/c++/14.2.0/bits/exception_ptr.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/cxxabi_init_exception.h \
 C:/dev/mingw64/include/c++/14.2.0/typeinfo \
 C:/dev/mingw64/include/c++/14.2.0/bits/nested_exception.h \
 C:/dev/mingw64/include/c++/14.2.0/cstdint \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdint.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdint.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/chrono.h \
 C:/dev/mingw64/include/c++/14.2.0/ratio \
 C:/dev/mingw64/include/c++/14.2.0/limits \
 C:/dev/mingw64/include/c++/14.2.0/ctime \
 C:/dev/mingw64/x86_64-w64-mingw32/include/time.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sys/timeb.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/sys/timeb_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_timeval.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_time.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/parse_numbers.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/fs_path.h \
 C:/dev/mingw64/include/c++/14.2.0/locale \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_classes.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/atomicity.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/gthr.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/gthr-default.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sys/types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/process.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/corecrt_startup.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/signal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_signal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_compat.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pthread_unistd.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/atomic_word.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_classes.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_facets.h \
 C:/dev/mingw64/include/c++/14.2.0/cwctype \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wctype.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/ctype_base.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ios_base.h \
 C:/dev/mingw64/include/c++/14.2.0/streambuf \
 C:/dev/mingw64/include/c++/14.2.0/bits/streambuf.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/streambuf_iterator.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/ctype_inline.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_facets.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_facets_nonio.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/time_members.h \
 C:/dev/mingw64/include/c++/14.2.0/x86_64-w64-mingw32/bits/messages_members.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/codecvt.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_facets_nonio.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/locale_conv.h \
 C:/dev/mingw64/include/c++/14.2.0/iomanip \
 C:/dev/mingw64/include/c++/14.2.0/bits/quoted_string.h \
 C:/dev/mingw64/include/c++/14.2.0/sstream \
 C:/dev/mingw64/include/c++/14.2.0/istream \
 C:/dev/mingw64/include/c++/14.2.0/ios \
 C:/dev/mingw64/include/c++/14.2.0/bits/basic_ios.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/basic_ios.tcc \
 C:/dev/mingw64/include/c++/14.2.0/ostream \
 C:/dev/mingw64/include/c++/14.2.0/bits/ostream.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/istream.tcc \
 C:/dev/mingw64/include/c++/14.2.0/bits/sstream.tcc \
 C:/dev/mingw64/include/c++/14.2.0/codecvt \
 C:/dev/mingw64/include/c++/14.2.0/ext/concurrence.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/shared_ptr.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/shared_ptr_base.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/allocated_ptr.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/unique_ptr.h \
 C:/dev/mingw64/include/c++/14.2.0/ext/aligned_buffer.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/align.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/fs_dir.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/fs_ops.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Config.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Clock.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Time.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Err.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/FileInputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/InputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/NonCopyable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Lock.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/MemoryInputStream.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Mutex.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Sleep.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/String.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Utf.hpp \
 C:/dev/mingw64/include/c++/14.2.0/algorithm \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_algo.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/algorithmfwd.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_heap.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/uniform_int_dist.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_tempbuf.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_algo.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/ranges_algobase.h \
 C:/dev/mingw64/include/c++/14.2.0/pstl/glue_algorithm_defs.h \
 C:/dev/mingw64/include/c++/14.2.0/pstl/execution_defs.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Utf.inl \
 C:/dev/mingw64/include/c++/14.2.0/iterator \
 C:/dev/mingw64/include/c++/14.2.0/bits/stream_iterator.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/String.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Thread.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Thread.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocal.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocalPtr.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/ThreadLocalPtr.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector2.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector3.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/System/Vector3.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Clipboard.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Context.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/GlResource.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/ContextSettings.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Cursor.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Event.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Joystick.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Keyboard.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Mouse.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Sensor.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Touch.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/VideoMode.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Window.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowBase.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/Vulkan.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowHandle.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Window/WindowStyle.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/BlendMode.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Export.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/CircleShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Shape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Drawable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderStates.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Transform.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Rect.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Rect.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Transformable.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/VertexArray.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Vertex.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Color.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/PrimitiveType.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/ConvexShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Font.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glyph.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Texture.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Image.hpp \
 C:/dev/mingw64/include/c++/14.2.0/map \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_tree.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/node_handle.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_map.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/stl_multimap.h \
 C:/dev/mingw64/include/c++/14.2.0/bits/erase_if.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RectangleShape.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderTarget.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/View.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderTexture.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/RenderWindow.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Shader.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glsl.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Glsl.inl \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Sprite.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/Text.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/SFML-2~1.1/include/SFML/Graphics/VertexBuffer.hpp \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/math.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/animation.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/move.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/button.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\local_game.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\net_game.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\character_select.h \
 C:\Users\ebomb\Documents\Custom\ Fighter\src\game\options.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/menu.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/player.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/input_interpreter.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/src/core/render_instance.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imconfig.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui-SFML_export.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/float.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/float.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_stdarg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/string.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/string_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/assert.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui_stdlib.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/imgui/imgui-SFML.h \
 C:/Users/ebomb/DOCUME~1/CUSTOM~2/ext/NATIVE~1.0/src/include/nfd.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/windows.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sdkddkver.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/excpt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/windef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winapifamily.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/minwindef.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/specstrings.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/concurrencysal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/driverspecs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_mingw_unicode.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/apiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/intrin-impl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/basetsd.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/guiddef.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/x86intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/x86gprintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/ia32intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/adxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/bmiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/bmi2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cetintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cldemoteintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clflushoptintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clwbintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/clzerointrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/cmpccxaddintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/enqcmdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fxsrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/lzcntintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/lwpintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/movdirintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mwaitintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mwaitxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pconfigintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/popcntintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pkuintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/prfchiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/raointintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/rdseedintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/rtmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/serializeintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sgxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tbmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tsxldtrkintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/uintrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/waitpkgintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/wbnoinvdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsaveintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsavecintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsaveoptintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xsavesintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xtestintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/hresetintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/usermsrintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/immintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/emmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/pmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/tmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/smmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/wmmintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxifmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniint8intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxvnniint16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512erintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512pfintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512cdintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512dqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vlbwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vldqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512ifmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512ifmavlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmiintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmivlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx5124fmapsintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx5124vnniwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vpopcntdqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmi2intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vbmi2vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vnniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vnnivlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vpopcntdqvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bitalgintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bitalgvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vp2intersectintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512vp2intersectvlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fp16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512fp16vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/shaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sm3intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sha512intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/sm4intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fmaintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/f16cintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/gfniintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/vaesintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/vpclmulqdqintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bf16vlintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avx512bf16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/avxneconvertintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxtileintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxint8intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxbf16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxcomplexintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/prfchwintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/keylockerintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/amxfp16intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/mm3dnow.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/fma4intrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/ammintrin.h \
 C:/dev/mingw64/lib/gcc/x86_64-w64-mingw32/14.2.0/include/xopintrin.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack4.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/poppack.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack4.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/poppack.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack8.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack8.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ktmtypes.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/apisetcconv.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/minwinbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/bemapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/debugapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/errhandlingapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fibersapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fileapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/handleapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/heapapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ioapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/interlockedapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/jobapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/libloaderapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/memoryapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/namedpipeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/namespaceapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processenv.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processthreadsapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/processtopologyapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/profileapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/realtimeapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/securityappcontainer.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/securitybaseapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/synchapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sysinfoapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/systemtopologyapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/threadpoolapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/threadpoollegacyapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/utilapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wow64apiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winerror.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/fltwinerror.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/timezoneapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wingdi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/pshpack1.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winuser.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/tvout.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnls.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/datetimeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stringapiset.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wincon.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winver.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winreg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/reason.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winnetwk.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wnnc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/virtdisk.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/cderr.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/dde.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ddeml.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/dlgs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/lzexpand.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mmsystem.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mmsyscom.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mciapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mmiscapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mmiscapi2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/playsoundapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mmeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/timeapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/joystickapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/nb30.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcdce.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcdcep.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcnsi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcnterr.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcasync.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/shellapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winperf.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winsock.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/_bsd_types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/inaddr.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_socket_types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_fd_types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_ip_types.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_ip_mreq1.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_wsadata.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_xmitfile.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/psdk_inc/_wsa_errnos.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wincrypt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/bcrypt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ncrypt.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/dpapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winefs.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winscard.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wtypes.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcndr.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcnsip.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/rpcsal.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/ole2.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/objbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/combaseapi.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/wtypesbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/unknwnbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/objidlbase.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/cguid.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/objidl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/unknwn.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/urlmon.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/oleidl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/servprov.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/msxml.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/oaidl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/propidl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/oleauto.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winioctl.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winsmcrd.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winspool.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/prsht.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/commdlg.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/stralign.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/sec_api/stralign_s.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/winsvc.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/mcx.h \
 C:/dev/mingw64/x86_64-w64-mingw32/include/imm.h
